package com.bcxin.ars.model.sb;


import com.bcxin.ars.model.BaseModel;
import com.bcxin.ars.model.msg.SysAttachment;

public class HandleGuide extends BaseModel {

    /**  */
	private static final long serialVersionUID = 8461667654424255402L;

	/** 业务类型 */
    private String businessType;

    /** 内容 */
    private String content;

    /** 附件*/
    private SysAttachment sysAttachment;

    /** 附件id */
    private String sysAttachmentId;

    private String type;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getBusinessType() {
        return businessType;
    }

    public void setBusinessType(String businessType) {
        this.businessType = businessType == null ? null : businessType.trim();
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content == null ? null : content.trim();
    }

    public String getSysAttachmentId() {
        return sysAttachmentId;
    }

    public void setSysAttachmentId(String sysAttachmentId) {
        this.sysAttachmentId = sysAttachmentId;
    }

    public SysAttachment getSysAttachment() {
        return sysAttachment;
    }

    public void setSysAttachment(SysAttachment sysAttachment) {
        this.sysAttachment = sysAttachment;
    }
}